{
  "name": "client",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite"
  },
  "keywords": [],
  "author": "DLLCNX <dllcnx@foxmail.com> (https://dllcnx.com/)",
  "license": "MIT",
  "devDependencies": {
    "vite": "^5.4.10"
  },
  "dependencies": {
    "axios": "^1.7.7"
  }
}
